Add the onboarding example note
POST
/api/v1/saga/onboarding/demo-note
const url = 'https://api.yggy.tech/api/v1/saga/onboarding/demo-note';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"locale":"en"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.yggy.tech/api/v1/saga/onboarding/demo-note \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "locale": "en" }'Creates one marked example note from what yggy recognised in the caller’s newest own note, in the given language. Returns the existing example note when there is one.
Authorizations
Section titled “Authorizations ”Request Body
Section titled “Request Body ” Media type application/json
object
locale
required
string
Responses
Section titled “ Responses ”The example note
Media type application/json
object
noteId
required
string
created
required
boolean
Example generated
{ "noteId": "example", "created": true}Nothing recognised yet
Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{ "success": false}Not a yggy notes workspace
Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{ "success": false}Another request is creating the example note right now
Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{ "success": false}